J2ME - Setting Eclipse to use CLDC 1.1 Part 2

The previous post will work for creating new project. For exisitng project that meet with Float compile issue, on top of the previous post setting, please do the following.

1. Go to the Application Descriptor at Package Viewer and open it.
2. Change Mircroedition configuration and Microedition profile to 1.1 and 2.1 respectiviely.
3. At the runtime section where you can specify the device and environment, add a new device. Please choose the device that you had set up for CLDC 1.1 and MIDP 2.1 based on the previous post
4. Remove the old device and use the newly added device.
5. Save the Application Descriptor and rebuild the project.



Comments

Popular posts from this blog

FFMPEG - Creating timelapse with FFMPEG with JPEG

MP4 File Format Part 1

RTSP - RTP over TCP